/* CSS Document */
body{
	background-color:#C0C2C4;
	background-image:url(../images/introrpt.gif);
	background-repeat:repeat-x;
	font-size:1px;
	margin:0px;
	padding:0px;
}
td{
	vertical-align:top;
}
img{
	border:0px;
}
.Search{
	background-image:url(../images/search.gif);
	background-repeat:no-repeat;
	color:#FFFFFF;
	font-family:tahoma;
	font-size:11px;
	font-weight:bold;
	padding:2px 0px 0px 7px;
	width:189px;
	background-color:#284083;
}
.TextField{
	font-family:tahoma;
	font-size:11px;
	font-weight:normal;
	color:#4A4A4A;
	width:120px;
	height:17px;
}
.Button{
	background-color:#31498B;
	border:1px solid #31498B;
	color:#FFFFFF;
	font-family:tahoma;
	font-size:11px;
	font-weight:normal;
	width:20px;
	height:17px;
	cursor:pointer;
}
